<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čile noću</title>
  <id>urn:book:aec17c36-af99-437f-807e-9a5b387aeb43</id>
  <updated>2019-07-20T06:10:13Z</updated>
  <link href="./book_3053.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čile noću" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Roberto%20Bolano/Cile%20nocu%20%283053%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Roberto%20Bolano/Cile%20nocu%20%283053%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Roberto%20Bolano/Cile%20nocu%20%283053%29/Cile%20nocu%20-%20Roberto%20Bolano.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="188 KB" />
  <author>
    <name>Roberto Bolaño</name>
    <uri>../authors_1/authors_1629_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Roberto Bolanjo (1953–2003) autor je koji je svojim
    delom praktično svrgnuo magijski realizam s trona
    latinoameričkih književnosti. Glavni junak njegovog
    romana Čile noću je katolički sveštenik i
    predavač Sebastijan, čiji učenik je bio i
    diktator Pinoče. Neobične likove ovog dela čine
    i Amerikanac koji pomaže čileanski državni udar,
    Ernst Jinger, nobelovac Pablo Neruda i umetnici koji provode
    policijski čas na žurci u jednoj vili u čijem
    podrumu tajna policija muči levičare. Forma ispovesti
    pod visokom temperaturom daje originalnost romanu, koji mora
    biti blizak srpskom čitaocu zbog opisanog većinskog
    mentaliteta i pogađanja u srž diktature. Čile
    noću je preveden na deset jezika, a Times Literary
    Supplement svrstao ga je u deset najboljih knjiga 2003.</p>
  </content>
  <link href="../authors_1/authors_1629_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Roberto Bolaño" />
  <link href="http://www.goodreads.com/book/title/%C4%8Cile%20no%C4%87u" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Cile%20no%C4%87u" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Cile%20no%C4%87u%20Roberto%20Bola%C3%B1o" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Cile%20no%C4%87u&amp;field-author=Roberto%20Bola%C3%B1o" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Roberto%20Bola%C3%B1o" type="text/html" rel="related" title="Roberto Bolaño on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Roberto%20Bola%C3%B1o" type="text/html" rel="related" title="Roberto Bolaño on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Bola%C3%B1oRoberto" type="text/html" rel="related" title="Roberto Bolaño on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Roberto%20Bola%C3%B1o" type="text/html" rel="related" title="Roberto Bolaño on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Roberto%20Bola%C3%B1o" type="text/html" rel="related" title="Roberto Bolaño on ISFDB" target="_blank" />
</entry>
